# Interface OfflinePersistentLayer

interface OfflinePersistentLayer {
backgroundLayer: boolean;
key: string;
layerSerialization: string;
layerType: string;
}

- Defined in src/offline/index.js:41

#####
Index

### Properties

backgroundLayer
key
layerSerialization
layerType

## Properties

### backgroundLayer

backgroundLayer: boolean

- Defined in src/offline/index.js:44

### key

key: string

- Defined in src/offline/index.js:45

### layerSerialization

layerSerialization: string

- Defined in src/offline/index.js:43

### layerType

layerType: string

- Defined in src/offline/index.js:42

Generated using TypeDoc